FFNet: Get number of hidden units...

Queries the selected FFNet for the number of units in a hidden layer.

## Settings

Hidden layer number
  determines the layer that is queried.

## Layer numbering

The number of hidden layers is always one less than the total number of layers in a FFNet. A network with the output units connected to the inputs therefore has only 1 layer, the output layer and no hidden layers.